html {
	font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;
}
body {
	margin: 0px;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
main {
	display: block;
}
menu {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
summary {
	display: block;
}
audio {
	vertical-align: baseline; display: inline-block;
}
canvas {
	vertical-align: baseline; display: inline-block;
}
progress {
	vertical-align: baseline; display: inline-block;
}
video {
	vertical-align: baseline; display: inline-block;
}
audio:not([controls]) {
	height: 0px; display: none;
}
[hidden] {
	display: none;
}
template {
	display: none;
}
a {
	background-color: transparent;
}
a:active {
	outline: 0px;
}
a:hover {
	outline: 0px;
}
abbr[title] {
	border-bottom-color: currentColor; border-bottom-width: 1px; border-bottom-style: dotted;
}
b {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
dfn {
	font-style: italic;
}
h1 {
	margin: 0.67em 0px; font-size: 2em;
}
mark {
	background: rgb(255, 255, 0); color: rgb(0, 0, 0);
}
small {
	font-size: 80%;
}
sub {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	line-height: 0; font-size: 75%; vertical-align: baseline; position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	border: 0px currentColor; border-image: none;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 1em 40px;
}
hr {
	height: 0px; box-sizing: content-box;
}
pre {
	overflow: auto;
}
code {
	font-family: monospace,monospace; font-size: 1em;
}
kbd {
	font-family: monospace,monospace; font-size: 1em;
}
pre {
	font-family: monospace,monospace; font-size: 1em;
}
samp {
	font-family: monospace,monospace; font-size: 1em;
}
button {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
input {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
optgroup {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
select {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
textarea {
	font: inherit; margin: 0px; color: inherit; font-size-adjust: inherit; font-stretch: inherit;
}
button {
	overflow: visible;
}
button {
	text-transform: none;
}
select {
	text-transform: none;
}
button {
	cursor: pointer; -webkit-appearance: button;
}
html input[type='button'] {
	cursor: pointer; -webkit-appearance: button;
}
input[type='reset'] {
	cursor: pointer; -webkit-appearance: button;
}
input[type='submit'] {
	cursor: pointer; -webkit-appearance: button;
}
button[disabled] {
	cursor: default;
}
html input[disabled] {
	cursor: default;
}
input {
	line-height: normal;
}
input[type='checkbox'] {
	padding: 0px; box-sizing: border-box;
}
input[type='radio'] {
	padding: 0px; box-sizing: border-box;
}
input[type='search'] {
	box-sizing: content-box; -webkit-appearance: textfield;
}
fieldset {
	margin: 0px 2px; padding: 0.35em 0.62em 0.75em; border: 1px solid rgb(192, 192, 192); border-image: none;
}
legend {
	padding: 0px; border: 0px currentColor; border-image: none;
}
textarea {
	overflow: auto;
}
optgroup {
	font-weight: bold;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
td {
	padding: 0px;
}
th {
	padding: 0px;
}
@media not all
{
summary {
	display: list-item;
}
}
.ajax-progress {
	padding: 1px 5px 2px; display: inline-block;
}
[dir='rtl'] .ajax-progress {
	float: right;
}
.ajax-progress-throbber .throbber {
	background: url("/core/themes/stable/images/core/throbber-active.gif") no-repeat 0px; padding: 1px 5px 2px; display: inline;
}
.ajax-progress-throbber .message {
	padding: 1px 5px 2px; display: inline;
}
tr .ajax-progress-throbber .throbber {
	margin: 0px 2px;
}
.ajax-progress-bar {
	width: 16em;
}
.ajax-progress-fullscreen {
	background-position: center; padding: 4px; border-radius: 7px; left: 49%; top: 48.5%; width: 24px; height: 24px; position: fixed; z-index: 1000; opacity: 0.9; background-image: url("/core/themes/stable/images/core/loading-small.gif"); background-repeat: no-repeat; background-color: rgb(35, 35, 35);
}
[dir='rtl'] .ajax-progress-fullscreen {
	left: auto; right: 49%;
}
.text-align-left {
	text-align: left;
}
.text-align-right {
	text-align: right;
}
.text-align-center {
	text-align: center;
}
.text-align-justify {
	text-align: justify;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.align-center {
	margin-right: auto; margin-left: auto; display: block;
}
.js input.form-autocomplete {
	background-position: 100%; background-image: url("/core/themes/stable/images/core/throbber-inactive.png"); background-repeat: no-repeat;
}
[dir='rtl'].js input.form-autocomplete {
	background-position: 0%;
}
.js input.form-autocomplete.ui-autocomplete-loading {
	background-position: 100%; background-image: url("/core/themes/stable/images/core/throbber-active.gif");
}
[dir='rtl'].js input.form-autocomplete.ui-autocomplete-loading {
	background-position: 0%;
}
.fieldgroup {
	border-width: 0px; padding: 0px;
}
.container-inline div {
	display: inline;
}
.container-inline label {
	display: inline;
}
.container-inline .details-wrapper {
	display: block;
}
.clearfix::after {
	clear: both; display: table; content: "";
}
.js details:not([open]) .details-wrapper {
	display: none;
}
.hidden {
	display: none;
}
.visually-hidden {
	width: 1px; height: 1px; overflow: hidden; position: absolute !important; clip: rect(1px, 1px, 1px, 1px); -ms-word-wrap: normal;
}
.visually-hidden.focusable:active {
	width: auto; height: auto; overflow: visible; position: static !important; clip: auto;
}
.visually-hidden.focusable:focus {
	width: auto; height: auto; overflow: visible; position: static !important; clip: auto;
}
.invisible {
	visibility: hidden;
}
.item-list__comma-list {
	display: inline;
}
.item-list__comma-list li {
	display: inline;
}
.item-list__comma-list {
	margin: 0px; padding: 0px;
}
.item-list__comma-list li::after {
	content: ", ";
}
.item-list__comma-list li:last-child::after {
	content: "";
}
.js .js-hide {
	display: none;
}
.js-show {
	display: none;
}
.js .js-show {
	display: block;
}
.nowrap {
	white-space: nowrap;
}
.position-container {
	position: relative;
}
.progress {
	position: relative;
}
.progress__track {
	border: 1px solid currentColor; border-image: none; height: 16px; margin-top: 5px; min-width: 100px; max-width: 100%; background-color: rgb(255, 255, 255);
}
.progress__bar {
	width: 3%; height: 1.5em; min-width: 3%; max-width: 100%; background-color: rgb(0, 0, 0);
}
.progress__description {
	color: rgb(85, 85, 85); overflow: hidden; font-size: 0.87em; margin-top: 0.2em;
}
.progress__percentage {
	color: rgb(85, 85, 85); overflow: hidden; font-size: 0.87em; margin-top: 0.2em;
}
.progress__description {
	float: left;
}
[dir='rtl'] .progress__description {
	float: right;
}
.progress__percentage {
	float: right;
}
[dir='rtl'] .progress__percentage {
	float: left;
}
.progress--small .progress__track {
	height: 7px;
}
.progress--small .progress__bar {
	height: 7px; background-size: 20px 20px;
}
.reset-appearance {
	background: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: inherit; -webkit-appearance: none; -moz-appearance: none; appearance: none;
}
.resize-none {
	resize: none;
}
.resize-vertical {
	min-height: 2em; resize: vertical;
}
.resize-horizontal {
	max-width: 100%; resize: horizontal;
}
.resize-both {
	min-height: 2em; max-width: 100%; resize: both;
}
table.sticky-header {
	top: 0px; margin-top: 0px; z-index: 500; background-color: rgb(255, 255, 255);
}
.system-status-counter__status-icon {
	width: 25px; height: 25px; vertical-align: middle; display: inline-block;
}
.system-status-counter__status-icon::before {
	background-position: center 2px; display: block; content: ""; background-repeat: no-repeat; background-size: 20px;
}
.system-status-counter__status-icon--error::before {
	background-image: url("/core/themes/stable/images/core/icons/e32700/error.svg");
}
.system-status-counter__status-icon--warning::before {
	background-image: url("/core/themes/stable/images/core/icons/e29700/warning.svg");
}
.system-status-counter__status-icon--checked::before {
	background-image: url("/core/themes/stable/images/core/icons/73b355/check.svg");
}
.system-status-report-counters__item {
	padding: 0.5em 0px; width: 100%; text-align: center; margin-bottom: 0.5em; white-space: nowrap; background-color: rgba(0, 0, 0, 0.063);
}
@media screen and (min-width:60em)
{
.system-status-report-counters {
	display: flex; flex-wrap: wrap; justify-content: space-between;
}
.system-status-report-counters__item--half-width {
	width: 49%;
}
.system-status-report-counters__item--third-width {
	width: 33%;
}
}
.system-status-general-info__item {
	padding: 0px 1em 1em; border: 1px solid rgb(204, 204, 204); border-image: none; margin-top: 1em;
}
.system-status-general-info__item-title {
	border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
body.drag {
	cursor: move;
}
tr.region-title {
	font-weight: bold;
}
tr.region-message {
	color: rgb(153, 153, 153);
}
tr.region-populated {
	display: none;
}
tr.add-new .tabledrag-changed {
	display: none;
}
.draggable a.tabledrag-handle {
	height: 1.7em; overflow: hidden; text-decoration: none; margin-left: -1em; float: left; cursor: move;
}
[dir='rtl'] .draggable a.tabledrag-handle {
	margin-right: -1em; margin-left: 0px; float: right;
}
a.tabledrag-handle:hover {
	text-decoration: none;
}
a.tabledrag-handle .handle {
	background: url("/core/themes/stable/images/core/icons/787878/move.svg") no-repeat 6px 7px; margin: -0.4em 0.5em 0px; padding: 0.42em 0.5em; width: 14px; height: 14px;
}
a.tabledrag-handle:hover .handle {
	background-image: url("/core/themes/stable/images/core/icons/000000/move.svg");
}
a.tabledrag-handle:focus .handle {
	background-image: url("/core/themes/stable/images/core/icons/000000/move.svg");
}
.touchevents .draggable td {
	padding: 0px 10px;
}
.touchevents .draggable .menu-item__link {
	padding: 10px 0px; display: inline-block;
}
.touchevents a.tabledrag-handle {
	width: 40px; height: 44px;
}
.touchevents a.tabledrag-handle .handle {
	background-position: 40% 19px; height: 21px;
}
[dir='rtl'] .touch a.tabledrag-handle .handle {
	background-position: right 40% top 19px;
}
.touchevents .draggable.drag a.tabledrag-handle .handle {
	background-position: 50% -32px;
}
.tabledrag-toggle-weight-wrapper {
	text-align: right;
}
[dir='rtl'] .tabledrag-toggle-weight-wrapper {
	text-align: left;
}
.indentation {
	margin: -0.4em 0.2em -0.4em -0.4em; padding: 0.42em 0px 0.42em 0.6em; width: 20px; height: 1.7em; float: left;
}
[dir='rtl'] .indentation {
	margin: -0.4em -0.4em -0.4em 0.2em; padding: 0.42em 0.6em 0.42em 0px; float: right;
}
.tablesort {
	width: 16px; height: 16px; display: inline-block; background-size: 100%;
}
.tablesort--asc {
	background-image: url("/core/themes/stable/images/core/icons/787878/twistie-down.svg");
}
.tablesort--desc {
	background-image: url("/core/themes/stable/images/core/icons/787878/twistie-up.svg");
}
div.tree-child {
	background: url("/core/themes/stable/images/core/tree.png") no-repeat 11px;
}
div.tree-child-last {
	background: url("/core/themes/stable/images/core/tree-bottom.png") no-repeat 11px;
}
[dir='rtl'] div.tree-child {
	background-position: -65px;
}
[dir='rtl'] div.tree-child-last {
	background-position: -65px;
}
div.tree-child-horizontal {
	background: url("/core/themes/stable/images/core/tree.png") no-repeat -11px;
}
